/* QWERTZ-tek index CSS by T. Sosnow. */
/* This is for the main index only, IE3 can handle one single CSS file at once */

div.cat { color: #006600; text-align: left; font: italic 18pt Verdana, Arial, Helvetica, sans-serif }
li { text-align: left; font: 14pt Arial, Helvetica, sans-serif }
/* fontface needs to redefined again or else it reverts back to the browser default */
li small { font: 12pt Arial, Helvetica, sans-serif }

/* copypaste from qwertz.css, ONLY THE RELEVANT PARTS */

h4 { color: #333333; font: italic bold 12pt Georgia, "Times New Roman", Times, serif }
p { text-align: left; font: 12pt Arial, Helvetica, sans-serif }
p small { font: 10pt Arial, Helvetica, sans-serif }
div.copy { font: bold 12pt "Courier New", Courier, mono }
div.shortcuts { font: 12pt Arial, Helvetica, sans-serif }
img { image-rendering: pixelated; image-rendering: crisp-edges }

/* DON'T FORGET TO UPDATE TIME AND DATE HERE, YOU FUCKING DUMBASS */
/* Last updated: 12:14 13.10.2025 */
/* EOF */